Lingvoj

Scenieroj ne aŭtomate ebligas Prepar3D v4. Mi ricevas eraron-mesaĝon malferminte P3D

Uzantoj de novaj Prepar3D v4: Sekvante signan ŝanĝon en Scenery.cfg al UTF-16LE, la aŭtomobiladiloj ne plu povas ebligi vian scenon aŭtomate.

Solva tempo: Malfermu la dosierujon C: \ ProgramData \ Lockheed Martin \ Prepar3D v4 tiam malfermu la dosieron Scenery.cfg kun Notepad tiam klaku Dosiero - Konservu kiel ... En la fenestro kiu malfermas elekti UTF-8 en la Encoding field (vidu bildon sube) kaj alklaku Konservi.

Reinstalar la pejzaĝon kaj voila.
Ĉi tiu riparo devas esti ripetita por ĉiu pejzaĝeja instalado ĉar P3D restarigas la Scenery.cfg-dosieron en UTF-16LE post ĉiu malfermo.

Scenieroj aldonitaj post septembro 6, 2017 ne tuŝas ĉi tiun aferon.

Ni ĝisdatigas la aŭtomatan instalilon de ĉiu pejzaĝo, la problemo estos korektita baldaŭ, sed daŭras iom da tempo.

P3Dv4Fix
on Thursday September 07 by rikoooo
Estis helpema?
Lingvoj